#tableroCal {
    text-align: center;
}

.boton {
    width: 70px;
    height: 25px;
    margin: 10px;
}

.boton2 {
    width: 45px;
    height: 45px;
    margin: 10px;
}

#boton9 {
    width: 100px;
    height: 30px;
}